import request from '@/utils/request'

// 获取首页统计信息
export function getCount() {
  return request({
    url: '/system/home/count',
    method: 'get'
  })
}

export function getTodayPeopleRange() {
  return request({
    url: '/system/home/range/today',
    method: 'get'
  })
}

export function getMonthPeopleRange() {
  return request({
    url: '/system/home/range/month',
    method: 'get'
  })
}

//查询成交率
export function dealRate() {
  return request({
    url: '/system/home/rate/total',
    method: 'get'
  })
}



//查询本月成交率
export function getMonthDealRateRange() {
  return request({
    url: '/system/home/rate/month',
    method: 'get'
  })
}
//查询上月成交率
export function getLastDealRateRange() {
  return request({
    url: '/system/home/rate/last',
    method: 'get'
  })
}

//查询考勤异常信息
export function getCheckin() {
  return request({
    url: '/system/home/checkin',
    method: 'get'
  })
}
